[Launch]
ProgramExecutable=Zettlr\Zettlr.exe
CommandLineArguments=--data-dir="..\..\Data\ZettlrData" --user-data-dir="%PAL:DataDir%\ZettlrRoaming"
WorkingDirectory=%PAL:AppDir%\Zettlr
DirectoryMoveOK=yes
SupportsUNC=yes

[DirectoriesMove]
;ZettlrRoaming=%APPDATA%\Zettlr
-=%DOCUMENTS%\Zettlr Tutorial

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\ZettlrData\config.json
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%\\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\ZettlrData\config.json
Find=%PAL:LastDrive%%PAL:LastPortableAppsBaseDir:DoubleBackslash%\\
Replace=%PAL:Drive%%PAL:PortableAppsBaseDir:DoubleBackslash%\\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\ZettlrData\config.json
Find=%PAL:LastDrive%\\
Replace=%PAL:Drive%\\

[FileWrite4]
Type=Replace
File=%PAL:DataDir%\ZettlrData\config.json
Find=DEFAULTZETTLRTUTORIALDIRECTORY
Replace=%PAL:Drive%%PAL:PackagePartialDir:DoubleBackslash%\\Data\\ZettlrTutorial
